.carrusel{
bottom: 500px;

}

body{
    font-family: 'Titillium Web', sans-serif;
    background-color: whitesmoke;
}
#mision{
    top: 900px;

}

p{
    font-size: large;
    
    line-height: 1, 8;
    margin-bottom: 0;
}
.navbar{
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
    min-height: 100px; 
}
#aboutus{
    background-color: whitesmoke;
    background-size: cover;
    padding: 90px;
    min-height: 700px;
    color: black;
}

#aboutus p{
    
   color: black;
    
}

#servicios{
    padding: 50px;
}
#galeria{
    background-color: whitesmoke;
}
.nav-link:hover {
    color: rgb(18, 6, 129);
}
.navbar-toggler {
    font-size: 20px;
    background-color: #2139E6;
}
.navbar-toggler:hover {
    background-color: rgb(18, 6, 129);
}
.navbar-toggler:focus {
    outline: none;
}

h3 {
    font-size: 48px;
    margin-bottom: 30px;
}